uuid: f4ebfec9-791d-439b-bf1d-63c644c98496
langcode: en
status: true
dependencies:
  config:
    - field.field.node.video_gallery.field_body
    - field.field.node.video_gallery.field_gallery_main_image
    - field.field.node.video_gallery.field_meta_tags
    - field.field.node.video_gallery.field_slide
    - image.style.thumbnail
    - node.type.video_gallery
  module:
    - image
    - paragraphs
    - path
    - text
id: node.video_gallery.default
targetEntityType: node
bundle: video_gallery
mode: default
content:
  field_body:
    weight: 7
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    type: text_textarea_with_summary
    region: content
  field_gallery_main_image:
    weight: 3
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_slide:
    type: entity_reference_paragraphs
    weight: 4
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 5
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_meta_tags: true
  promote: true
  uid: true
